[HEADER]
EDIT_MODE=0
INTENSITY=24.0
EDIT_BIG=1
EDIT_STATE=0
BURN_FUEL_MULT=10
FLASH_THRESHOLD=5

[FLAME_0]
POSITION=-0.056,0.551,-2.187
DIRECTION=0,0,-1
VSIZE_START=0.1
VSIZE_END=0.15
LSIZE=0.4
IS_LEFT=0
SIZE_MULT=1.5
GROUP=1

[FLAME_1]
POSITION=-0.066,0.551,-2.187
DIRECTION=0,0,-1
VSIZE_START=0.1
VSIZE_END=0.15
LSIZE=0.4
IS_LEFT=0
SIZE_MULT=1.5
GROUP=1

[FLAME_2]
POSITION=0.056,0.551,-2.187
DIRECTION=0,0,-1
VSIZE_START=0.1
VSIZE_END=0.15
LSIZE=0.4
IS_LEFT=1
SIZE_MULT=1.5
GROUP=0

[FLAME_3]
POSITION=0.066,0.551,-2.187
DIRECTION=0,0,-1
VSIZE_START=0.1
VSIZE_END=0.15
LSIZE=0.4
IS_LEFT=1
SIZE_MULT=1.5
GROUP=0

